{
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2019-12-10 20:02:37 +1100"
    },
    "done": true
  },
  "minecraft:recipes/misc/map": {
    "criteria": {
      "has_compass": "2019-12-10 20:02:37 +1100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2019-12-10 20:02:37 +1100"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/birch_planks": {
    "criteria": {
      "has_log": "2019-12-10 20:02:37 +1100"
    },
    "done": true
  },
  "DataVersion": 1976
}